<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="E0FF4423-D0CC-46C5-B93F-37A46DD7CC24" Alias="TestExtension" Version="3" LibraryID="C60A2A2C-06BA-47DF-A3AE-7443FF9BEF0C" ProgID="clsid:{10B63628-EEB6-4B3F-8152-7A10D0A0620C}" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="Icons\TestExtension.ico" UIExtension="true" SimpleSecurity="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">Test Navigator Extension</LocalizedString>
		<LocalizedString Language="ru">Тестовое расширение Навигатора</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="Section" Type="struct" ID="B5AD8D9C-62FE-4C13-936C-A8B3A5C0C317" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Section</LocalizedString>
				<LocalizedString Language="ru">Секция</LocalizedString>
			</Name>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>